/* 
 Theme Name:     Blank Divi Child Theme
 Author:         Zipline Interactive
 Author URI:     http://www.ziplineinteractive.com/blank-divi-child-theme/ 
 Template:       Divi
 Version:        1.0 
*/ 
/*  Enter your custom CSS below */ 
a {
    color: #02a49a;
 }
header#main-header {
    background-color: #222222;
}
#logo {
  
    max-height: 100%;
}
.videocl {
    height: 520px;
}
.videotext {
    float: right;
    padding-top: 270px;
       padding-right: 90px;
    line-height: 0px;
}
header .current_page_item a {
    color: #e44b09 !important;
}
p.slidercl {
    font-size: 20px;
    color: white;
}
.buttondiv {
    float: right;
    padding-top: 352px;
    padding-right: 0px;
}
a.sliderbtn {
    text-align: right;
    border: 1px solid #fff;
    padding: 10px;
    color: white;
    font-size: 20px;
}
#et-footer-nav .bottom-nav li.current-menu-item a {
    color: #404040 !important;
}
#et-info-phone:before{
    display:none;
}
span#et-info-email {
    display: none;
}
span.titlcel {
    color: #000;
    font-size: 17px;
    font-weight: 600;
}
.wptww-testimonials-text em:before,
.wptww-testimonials-text em:after{
	 color: #000 !important;
}
#et-footer-nav {
    background-color: #fff;
}
#footer-bottom {
   
    background-color: #fff !important;
}



header#main-header {
    background-color: #fff;
}
#logo {
  
	max-height: 100%;
}
.videocl {
    height: 520px;
}
.videotext {
    float: right;
    padding-top: 270px;
       padding-right: 90px;
    line-height: 0px;
}
p.slidercl {
    font-size: 20px;
    color: white;
}
.buttondiv {
    float: right;
    padding-top: 352px;
    padding-right: 0px;
}
a.sliderbtn {
    text-align: right;
    border: 1px solid #fff;
    padding: 10px;
    color: white;
    font-size: 20px;
}
#et-info-phone:before{
	display:none;
}
span#et-info-email {
    display: none;
}
span.titlcel {
    color: #2ea3f2;
    font-size: 17px;
    font-weight: 600;
}
#et-footer-nav {
    background-color: #fff;
}
#footer-bottom {
   
    background-color: #fff !important;
}
.bottom-nav a {
	color: #222;
}
#et-info, #et-secondary-menu>ul>li a {
   
    color: black;
}
#top-header a {
     color: #222222;
    background-color: #d7d7d7;
    border-radius: 20px;
    padding: 11px;
}
a.icon {
    font-size: 15px;
    color: #337ab7 !important;
}
header#main-header {
   
    height: 100px;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 15px !important;
}
.nav>li>a:focus, .nav>li>a:hover {
   
    color: #129fff !important;
}
h2.heading {
    font-weight: 600;
	color:#222222;
	font-family: 'Poppins', sans-serif;

}
.et_pb_blurb .et_pb_module_header a, .et_pb_blurb h4 a {
    text-decoration: none;
    color: #222222;
    font-size: 18px !important;
    font-family: 'Poppins', sans-serif;
	 font-weight: 600;
}
   h4.subheading1 {
    font-size: 16px;
    color: #02a49a;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 0px !important;
    margin-bottom: 8px !important;
		 font-family: 'Poppins', sans-serif;
}
h2.heading2{
	font-size: 30px;
    color: #222222;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 0px !important;
    margin-bottom: 8px !important;
		 font-family: 'Poppins', sans-serif;
}
p {
    margin: 0 0 10px;
    font-size: 14px;
    color: #4d4d4d;
    font-family: 'Poppins', sans-serif;
    line-height: 30px;
}
.image-section {
    margin-top: 81px;
}
a.btncl1 {
    font-size: 14px;
    color: #222222;
}
a.btncl1 {
    font-size: 14px;
    color: #222222 !important;
    font-weight: 600;
}
a.btncl2 {
    color: black;
    font-size: 14px;
    font-weight: 600;
}
h5.lefttext {
    color: #1683c4;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
.bgcl {
    background-color: #ffffff;
    padding: 50px;
    box-shadow: 5px 5px 5px 5px #eee;
    width: 440px;
    position: relative;
    left: -139px;
    top: 29px;
    border-radius: 10px;
    height: 230px;
}
h5.lefttext {
   
    text-align: center !important;
}
#et-info-phone {
    color: #4d4d4d;
    font-size: 15px !important;
    font-family: 'Poppins', sans-serif;
}
li#menu-item-116 {
    background: linear-gradient(to right, #96eae5 0%, #02a49a 100%);
    padding-left: 20px;
    padding-right: 20px !important;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    border-radius: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
}
.nav>li>a:hover {
   
    background-color: none !important;
}
#main-header #logo {
    max-height: 100% !important;
    padding-top: 0 !important;
    min-width: 89px;
    min-height: 125px;
    position: relative;
    top: -20px;
}
header.et-fixed-header #logo {
    min-height: 112px !important;
}












.bottom-nav a {
    color: #222;
}
span.spbtn {
    border: 2px solid #e44b09;
    padding: 15px;
    border-radius: 9px;
}
span.spbtn1 {
    padding: 15px;
    border-radius: 9px;
    background: linear-gradient(to right, #ee8a5e 0%, #e44b09 100%);
}
#main-header #logo {
    max-height: 82%;
}
#main-header #et-secondary-nav li ul, #top-header {
    background-color: #eeeeee;
}
.nav>li>a:focus, 
.nav>li>a:hover {
    background-color: transparent;
    border: none;
    outline: none;
}
#et-info-phone { color:#4d4d4d;}
#et-info-phone {
    color: #4d4d4d;
    font-size: 14px;
}
#et-info {
    float: left;
    padding-top: 6px !important;
    padding-bottom: 0px !important;
}

.service_section {
    padding: 30px 50px;
}
.buttoncl {z-index: 8;
    white-space: nowrap;
    line-height: 17px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    border-color: #02a49a;
    border-style: solid;
    border-width: 2px;
    outline: none;
    box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px;
    box-sizing: border-box;
    cursor: pointer;
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: inherit;
    margin: 0px;
    padding: 12px 35px;
    letter-spacing: 0px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;}
    
.service_section h4 { min-height:50px;} 

#top-header a {
    
    display: table-column-group;
}

.testimonial-section .wptww-testimonial-content {
    clear: both;
    text-align: center;
    width: 100%;
    padding:20px;
    min-height:296px;
    background-image: -moz-linear-gradient( 0deg, rgb(133,220,250) 0%, rgb(22,131,196) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(133,220,250,.4) 0%, rgba(22,131,196, .4) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(133,220,250) 0%, rgb(22,131,196) 100%);
 }
.wptww-testimonial-autho {
     
} 
.wptww-testimonial-author{
    padding-top:10px;
}
 
.wptww-testimonial-job{
    padding:5px;
} 
.testimonial-section .slick-slide{
    background:#FFF;
}

 .wptww-testimonials-text p,  .wptww-testimonials-text p em{
     color:#222222;
     font-size:15px;
     font-style:normal;
}



.wptww-testimonials-slidelist .slick-slide {
    padding: 0  !important;
    margin: 10px;
}

  .wptww-testimonials-slide-widget.design-1 .fa-quote-left{
      display:none;
}


.contact-section{
}
.contact-section input.text,
.contact-section  input.title, 
.contact-section input[type=email],
.contact-section input[type=password],
.contact-section input[type=tel],
.contact-section input[type=text], 
.contact-section select,
.contact-section textarea {
    padding: 10px;
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
    width: 100%;
    height: 51px;
    margin-bottom: 10px;
    line-height:20px;
    border-radius: 4px;
}

.contact-section .wpcf7-submit{
    width: 100%;
    border: 0;
    padding: 10px 10px;
    background: #e44b09;
    color: #FFF;
    font-size: 19px;
     border-radius: 4px;
}
.contact-section .pcl {
    font-size: 24px;
    text-transform: uppercase;
    color: #222222;
}
.contact-section .heading3 {
    color: #222222;
    font-size: 36px;
    font-weight: 500;
    margin: 0;
}
 
.contact-section  .heading4{
    font-size:16px;
    font-weight:700;
    text-transform:uppercase;
    margin: 0;
}


.wptww-testimonials-slidelist.design-1 .fa-quote-left{
    display:none;
}

/*new added custom css*/
div#top-header #et-info #et-info-phone {
    padding-top: 10px;
    display: inline-block;
    font-size: 14px !important;
    letter-spacing: 1px;
}

div#top-header .container {
    padding-top: 0;
}

div#top-header li.member a {
    border-radius: 0;
    padding: 15px 40px;
    display: inline-block;
    font-size: 14px;
    color: #4d4d4d;
    letter-spacing: 1px;
    text-decoration: none;
}

ul#et-secondary-nav.menu {
    margin-bottom: 0;
}

#et-secondary-menu .et-social-icons {
    margin-bottom: 0;
}

.et_header_style_left #et-top-navigation nav>ul>li>a {
    letter-spacing: 1px;
}

#top-menu li {
    padding-right: 10px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a:hover ,
.et_header_style_left #et-top-navigation nav>ul>li>a:focus{
    background: transparent !important;
    color: #e44b09 !important;
    opacity: 1 !important;
}

.et_header_style_left div#et-top-navigation, 
.et_header_style_split div#et-top-navigation {
    padding: 30px 0 20px;
}

header#main-header {
    height: auto;
    padding: 16px 0 10px 0;
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    height: auto;
}

.et_fixed_nav #main-header, 
.et_fixed_nav #top-header {
    height: auto;
}

/*hero banner section*/
.hero_banner_sec div#slide-1-layer-5 {
   /* border-radius: 5px !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;*/
}

.hero_banner_sec div#slide-1-layer-5:hover {
    border: 2px solid #fff !important;
}
.hero_banner_sec .hesperiden .tp-bullet:hover,
.hero_banner_sec .hesperiden .tp-bullet.selected,
.hero_banner_sec .hesperiden .tp-bullet {
    background: transparent;
    border-width: 2px;
    position: relative;
}
.hero_banner_sec .tp-bgimg.defaultimg {background-position: 50% 0% !important;}

.hero_banner_sec .hesperiden .tp-bullet.selected:after {
    content: "";
    position: absolute;
    height: 4px;
    width: 4px;
    border-radius: 50%;
    background: #fff;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}
/*our offers section*/
.our_offers .et_pb_row.et_pb_row_1 {
    /*padding: 50px 0;*/
}

.our_offers .buttoncl {
    padding: 10px 30px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    border-color: #e44b09;
}

.our_offers .et_pb_blurb .et_pb_module_header a,.our_offers  .et_pb_blurb h4 a {
    line-height: 26px;
}

.our_offers .service_section {
    padding: 60px;
}

.our_offers .service_section h4 {
    min-height: 62px;
}
.our_offers .buttoncl a {
    text-decoration: none;
    color: #000;
    letter-spacing: 1px;
}

.our_offers .buttoncl:hover {
    border-color: #e44b09;
    background: #e44b09;
}

.our_offers .buttoncl:hover a {
    color: #fff;
}
/*about master section*/

.about_master h4.subheading1,.about_master h2.heading2 {
    letter-spacing: 2px;
}

.about_master span.spbtn1 {
    margin-left: 30px;
}

.about_master .btndiv span {
    padding: 15px 30px;
    font-size: 14px;
}

.about_master .btndiv span.spbtn1 {
    padding: 17px 30px;
}

.about_master .btndiv span a {
    text-decoration: none;
}
.about_master .et_pb_image_0 {
    text-align: right;
}
.about_master span.spbtn:hover {
    background: linear-gradient(to right, #ee8a5e 0%, #e44b09 100%);
    /* border-color: transparent !important; */
}

.about_master span.spbtn1:hover {
    background: #e44b09;
}

.about_master span.spbtn1 a:hover {
    color: #000;
}
/*watch video section*/
.watch_video.et_pb_row.et_pb_row_3 {
    text-align: center;
    margin: 0 auto;
    padding-left: 100px;
}

.watch_video h5.lefttext {
    line-height: 40px;
    letter-spacing: .5px;
}
.watch_video .bgcl {
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 59.15px 5.85px rgba(0, 0, 0, 0.15);
  top: 23px;
}

.clients_testimonial .wptww-testimonials-slidelist button.slick-prev {
    left: -50px !important;
}

.clients_testimonial .wptww-testimonials-slidelist button.slick-next {
    right: -50px !important;
}
/*testimonail section css*/
.clients_testimonial .wptww-testimonials-slidelist button.slick-prev, 
.clients_testimonial .wptww-testimonials-slidelist button.slick-prev:hover, 
.clients_testimonial .wptww-testimonials-slidelist button.slick-prev:focus,
.clients_testimonial .wptww-testimonials-slidelist button.slick-next,
.clients_testimonial .wptww-testimonials-slidelist button.slick-next:hover,
.clients_testimonial .wptww-testimonials-slidelist button.slick-next:focus {
    background: #02a49a !important;
    height: 50px;
    width: 50px;
    border-radius: 50% !important;
    text-align: center;
}

.clients_testimonial .wptww-testimonials-slidelist button.slick-prev:after,
.clients_testimonial .wptww-testimonials-slidelist button.slick-next:after {
    content:"";
    position:absolute;
    height:10px;
    width:10px;
    border:1px solid #000;
    border-left:0;
    border-bottom:0;
    left:0;
    right:0;
    margin:0 auto;
    top:50%;
    transform:translateY(-50%) rotate(45deg);
}

.clients_testimonial .wptww-testimonials-slidelist button.slick-prev:after{
    transform:translateY(-50%) rotate(-135deg);
}
.clients_testimonial .wptww-testimonials-slidelist .slick-slide {
  border-radius:10px;
  border-bottom-left-radius:0;
  border-bottom-right-radius:0;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.05);
}
.clients_testimonial.testimonial-section .wptww-testimonial-content {
    border-radius: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background: transparent;
    background-image: -moz-linear-gradient( 0deg, rgba(25, 169, 109, 0.3) 0%, rgba(49, 166, 158, 0.52) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(247, 182, 154, 0.3) 0%, rgba(228, 75, 9, 0.52) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(25, 169, 109, 0.3) 0%, rgba(49, 166, 158, 0.52) 100%);
}

.clients_testimonial .wptww-testimonials-slidelist.design-1 .wptww-testimonial-author,
.clients_testimonial .wptww-testimonials-list.design-1 .wptww-testimonial-author, 
.clients_testimonial .wptww-testimonials-slidelist.design-1 .wptww-testimonial-author {
    padding-top: 30px;
    font-size: 14px;
}

.clients_testimonial .wptww-testimonials-slidelist.design-1 .wptww-testimonial-job {
    padding-bottom: 30px;
    font-size: 14px;
    text-transform: capitalize;
    letter-spacing: 1px;
}

.clients_testimonial .wptww-testimonials-slidelist.design-1 .wptww-testimonial-author strong {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight:600;
    color:#222;
}


.clients_testimonial ul.slick-dots {
    display: none !important;
}
/*business club css*/
.business_club .et_pb_text_inner p.pcl {
    letter-spacing: 2px;
}

.business_club .et_pb_text_inner h3.heading3 {
    text-transform: uppercase;
}

.business_club.contact-section .heading4 {
    letter-spacing: 2px;
}

.business_club.contact-section input.text, 
.business_club.contact-section input.title, 
.business_club.contact-section input[type=email], 
.business_club.contact-section input[type=password], 
.business_club.contact-section input[type=tel], 
.business_club.contact-section input[type=text], 
.business_club.contact-section select, 
.business_club.contact-section textarea {
    padding: 20px;
    height: auto;
}

.business_club p.pcl {padding-top: 40px;}

.business_club.contact-section .wpcf7-submit {
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 700;
    padding: 18px;
}
.contact-section .wpcf7-submit:hover {
    background: #ee8a5e;
}
.hero_banner_sec div#slide-1-layer-5:hover {
    border: 2px solid #fff !important;
}

/*.et_pb_column_11 .et_pb_text_inner>p {
    display: none;
}*/

.et_pb_section.et_pb_section_4.contact-section.business_club.et_pb_with_background.et_section_regular {
    padding-bottom: 20px;
    padding-top: 50px;
}

/*About us css*/

.static_hero_section h2.header_heading {
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 700;
    color: #222;
    padding-bottom: 0;
}

.static_hero_section  h3.bread {
    font-size: 12px;
    font-weight: 400;
    color: #222;
    letter-spacing: 1px;
    margin-top: 10px;
}

.about_desc p.textcl {
    font-size: 18px;
    font-weight: 500;
    color: #02a49a;
    letter-spacing: 1px;
}

.about_desc .et_pb_text_2 {
    width: 49%;
    display: inline-block;
    padding-right: 25px;
}


.about_desc .et_pb_text_3 {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    padding-left: 25px;
}

.about_desc .et_pb_text_inner {
    font-size: 15px;
    font-weight: 400;
    color: #4d4d4d;
    line-height: 28px;
    letter-spacing: 1px;
}
.about_master_coach {
    padding: 40px 0 60px;
}

/*
.about_master_coach .et_pb_column_4 {
    padding-top: 60px;
}
*/
.et_pb_section_2.about_master_coach {
    padding-bottom: 60px;
}
/*ground breaking*/
.ground_breaking_sec {
    text-align: center;
}

.ground_breaking_sec h4.subheading1 {
    font-weight: 500;
    letter-spacing: 1px;
}

.ground_breaking_sec h2.heading2 {
    letter-spacing: 2px;
    text-transform: capitalize;
}

.ground_breaking_sec .et_pb_text_align_left {
    text-align: center;
}

.ground_breaking_sec .et_pb_text_inner {
    font-size: 15px;
    color: #4d4d4d;
    padding: 0 70px;
    line-height: 30px;
    letter-spacing: 1px;
}

.ground_breaking_sec p.textcl2 {
    font-size: 16px;
    color: #02a49a;
    font-weight: 500;
    font-family: 'Poppins',sans-serif;
}

.ground_breaking_sec .et_pb_column.et_pb_column_1_4.et_pb_column_9.et_pb_css_mix_blend_mode_passthrough {
    margin-right: 0;
    text-align: center;
    width: auto;
}

.ground_breaking_sec .et_pb_column.et_pb_column_1_4.et_pb_column_8.et_pb_css_mix_blend_mode_passthrough {
    width: auto;
}

.ground_breaking_sec .et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    color: #4d4d4d;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.ground_breaking_sec .et_pb_blurb .et_pb_image_wrap {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}
/*accordion style*/
.accordion_style ul#myTab_140 {
    padding-left: 0;
    padding-bottom: 0;
}

.accordion_style #tab_container_140 .wpsm_nav-tabs > li.active,
.accordion_style #tab_container_140 .wpsm_nav-tabs > li:hover {
    border-bottom: 3px solid #85dcfa;
    margin-bottom: 0px !important;
}

.accordion_style #tab_container_140 .wpsm_nav-tabs > li {
    border-bottom: 3px solid transparent;
    margin-right: 7px !important;
    margin-bottom: 0 !important;
    vertical-align: bottom;
}

.accordion_style #tab_container_140 .wpsm_nav-tabs > li> a,
.accordion_style #tab_container_140 .wpsm_nav-tabs > li > a:hover,
.accordion_style  #tab_container_140 .wpsm_nav-tabs > li > a:focus {
    font-size: 18px !important;
    font-weight: 600;
    display: block;
    letter-spacing: 0.5px;
    padding: 15px 45px !important;
    border: none !important;
    background: #fff !important;
    font-family: 'Poppins',sans-serif;
}

.accordion_style #tab_container_140 .wpsm_nav-tabs > li > a .fa {
    color: #85dcfa;
}


.accordion_style #tab_container_140 .tab-content {
    padding: 80px;
}

.accordion_style .tabs_desc_140_1 img.size-full {
    max-width: 100%;
    width: auto;
}

.accordion_style #tabs_desc_140_1 img.size-full {
    display: inline-block;
    max-width: 100%;
    margin-right: 80px;
}

.accordion_style div#tabs_desc_140_1 {
    font-size: 14px;
    line-height: 30px;
    font-weight: 500;
    color: #222;
    font-family: 'Poppins',sans-serif;
}

.accordion_style #tab_container_140 .wpsm_nav-tabs > li> a span {
    display: inline-block;
    font-family: 'Poppins',sans-serif;
}

.accordion_style p.autorname {
    font-size: 16px;
    color: #1683c4;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-top: 25px;
}

.accordion_style p.des {
    font-size: 14px;
    color: #878787;
    font-weight: 400;
    padding-bottom: 0;
    margin-bottom: 0;
}

.accordion_style .des+hr {
    margin: 50px 0;
    border-top: 1px dashed #4d4d4d;
}


/*news page css*/
.news_boxes_section .format-standard {
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 45.5px 4.5px rgba(0, 0, 0, 0.07);
    text-align: center;
}

.news_boxes_section h2.entry-title a {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #4d4d4d;
    line-height: 28px;
}

.news_boxes_section h2.entry-title a:hover {
    color: #999;
}

.news_boxes_section .post-content p {
    padding: 0 15px;
}

.news_boxes_section a.more-link {
    font-size: 16px;
    font-weight: 500;
    color: #02a49a;
    text-transform: capitalize;
    text-decoration: none;
    font-family: 'Poppins',sans-serif;
    position: relative;
    display: inline-block;
    padding: 0 10px;
}

.news_boxes_section a.more-link:after {
    content: "";
    position: absolute;
    height: 7px;
    width: 7px;
    border: 1px solid #1683c4;
    border-left: 0;
    border-bottom: 0;
    transform: rotate(45deg);
    top: 7px;
    right: 0;
}

.news_boxes_section a.more-link:hover {
    color: #1f6893;
}

.news_boxes_section .wp-pagenavi {
    border-top: none;
    text-align: center;
}

.news_boxes_section .wp-pagenavi span,
.news_boxes_section .wp-pagenavi a {
    display: inline-block;
    padding: 8px 10px;
    background: #fff;
    border: 1px solid #ddd !important;
    margin: 0;
    border-collapse: collapse;
    color: #007bff;
}

/*services page css*/
.business_coaching span.et_pb_image_wrap {
    border-radius: 50%;
    height: 250px;
    width: 250px;
    display: block;
}

.business_coaching span.et_pb_image_wrap img {
    border-radius: 50%;
    box-shadow: 0px 0px 59.15px 5.85px rgba(0, 0, 0, 0.08);
}


.business_coaching h4.et_pb_module_header {
    font-size: 24px;
    font-weight: 600;
    color: #4d4d4d;
    font-family: 'Poppins',sans-serif;
    letter-spacing: 1px;
}

.business_coaching .et_pb_text_inner {
    font-size: 14px;
    font-weight: 400;
    color: #4d4d4d;
    font-family: 'Poppins',sans-serif;
    line-height: 30px;
}

.et_pb_section_2.business_coaching {
    padding-bottom: 60px;
}
.executive_coaching h4.et_pb_module_header {
    font-size: 24px;
    font-weight: 600;
    color: #4d4d4d;
    letter-spacing: 1px;
    font-family: 'Poppins',sans-serif;
}

.executive_coaching .et_pb_blurb_description {
    font-size: 14px;
    font-weight: 400;
    color: #4d4d4d;
    line-height: 30px;
    font-family: 'Poppins',sans-serif;
}

.executive_coaching .et_pb_blurb_content {
    max-width: 100%;
}

.executive_coaching .et_pb_row_3 .et_pb_css_mix_blend_mode_passthrough {
    margin-bottom: 60px;
}

.executive_coaching .et_pb_row_4 {
  background-image: -moz-linear-gradient( 0deg, rgb(133,220,250) 0%, rgb(22,131,196) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(133,220,250) 0%, rgb(22,131,196) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(133,220,250) 0%, rgb(22,131,196) 100%);
}



.executive_coaching .et_pb_row.et_pb_row_4 {
    padding: 40px 6% 35px;
}

.executive_coaching p.bottomtext {
    font-size: 36px;
    font-weight: 700;
    color: #000;
    margin-bottom: 0;
    padding-bottom: 5px;
}

.executive_coaching p.btmcontent {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.executive_coaching .et_pb_button_module_wrapper>a.et_pb_bg_layout_light {
    border: 2px solid #fff !important;
    border-radius: 6px;
    background-image: -moz-linear-gradient( 0deg, rgb(133,220,250) 0%, rgb(22,131,196) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(133,220,250) 0%, rgb(22,131,196) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(133,220,250) 0%, rgb(22,131,196) 100%);
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 2px;
    padding: 10px 50px !important;
    margin-top: 8px;
}

.executive_coaching .et_pb_button:after, 
.executive_coaching .et_pb_button:before {
    line-height: normal;
    margin-top: -5px;
}
.executive_coaching.et_pb_section_3 {
    padding-bottom: 30px;
}



/*clients logo section*/

.clients_logo_section {
    padding-bottom: 20px !important;
}


.clients_logo_section .et_pb_main_blurb_image {
    min-height: 101px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}


.clients_logo_section .et_pb_main_blurb_image  img{
}

 .clients_logo_section .et_pb_blurb_description{
}
.partner_row {
    margin-bottom: 50px;
    background: #e8e8e8;
    padding: 30px !important;
    border-bottom: 4px solid #70cef2;
	display: flex;
    align-items: center;
}
.partner_row .et_pb_image {
    display: flex;
    align-items: center;
    justify-content: center;
}
.et_pb_widget_area_left {
    padding-right: 0;
    border-right: 0;
}

.blog-page .widget_categories, .blog-page .widget_archive, .single #main-content .et_pb_widget {
    background: #FFF;
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
    padding: 15px;
	margin-bottom: 20px !important;
}

.blog-page .widget_categories,
.blog-page .widget_recent_entries{
	 background: #FFF;
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
    padding: 15px;
	margin-bottom: 20px !important;
}

.single #main-content {
     margin-top: 45px;
}
.single   #sidebar {
    padding-left: 0 !important;
}
.single .et_pb_post {
    margin-bottom: 0 !important;
    padding: 0 !important;
}
.single h1{
    font-size: 26px;
}


.wcp-carousel-main-wrap .slick-track img {
    width: auto !important;
}

.service_box .et_pb_column {
	margin-bottom: 35px !important;
    background: #FFF;
    padding: 30px 20px;
	display: inherit !important;
}
.service_box .et_pb_column .et_pb_module_header {
    font-size: 24px;
    padding: 0;
    margin-bottom: 7px;
}
.service_box .et_pb_column  .et_pb_main_blurb_image {
     margin-bottom: 10px;
 }
.service_box .et_pb_column  .et_pb_blurb_container {
    text-align: center !important;
}
.service_box .et_pb_column .et_pb_button {
    min-width: 190px;
    text-align: center;
    font-size: 17px;
    border-color: #02a49a;
    color: #6d6565;
    font-weight: 400;
    display: table;
    margin-left: auto;
    margin-right: auto;
	 
}
.service_box .et_pb_column .et_pb_button:hover {
	text-decoration:none;
	background:#02a49a !important;
	color:#FFF !important;	
}
.service_box .et_pb_column  .et_pb_module{
	margin-bottom:10px;
}

.service_box .et_pb_column .et_pb_button_module_wrapper {
    margin-bottom: 6px;
}


.wcp-carousel-main-wrap .slick-slide {
     text-align: center;
}
.service_slide  .slick-slide {
    margin: 20px !important;
    background: #FFF;
    padding: 20px;
	display: inherit !important;
}


.service_slide  h3.rpc-title {
    padding: 0 !important;
}
.wcp-carousel-main-wrap h3.rpc-title a {
     pointer-events: none !important;
}
.service_slide  .slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 40px !important;
    height: 40px !important;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #FFF !important;
    border: none;
    outline: none;
    background: #02a49a !important;
}

.service_slide  .slick-next:before, .service_slide  .slick-prev:before {
     color: #FFF !important;
    opacity: 1 !important;
    font-size: 40px !important;
	background-color: transparent !important;
}

#carousel-522 .slick-prev:before, #carousel-522 .slick-next:before {
    color: #FFF !important;
}



/*contact section css*/
.contact_detail_sec.et_section_regular {
    padding: 0;
    overflow: hidden;
}

.contact_detail_sec .et_pb_row.et_pb_row_1 {
    padding: 0;
    max-width: 100%;
    display: table;
}

.et_pb_gutters3 .contact_detail_sec .et_pb_column_1_2 {
    margin-right: 0;
    width: 50%;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    float: none;
    background: #eee;
}

.contact_detail_sec .et_pb_blurb_content {
    padding: 90px 60px;
}

.contact_detail_sec h4.et_pb_module_header {
    font-size: 60px;
    font-weight: 400;
    color: #02a49a;
    font-family: 'Poppins',sans-serif;
    letter-spacing: 2px;
}

.contact_detail_sec span.ctitle {
    display: block;
    font-size: 22px;
    font-weight: 500;
    color: #4d4d4d;
    padding-top: 20px;
}

.contact_detail_sec span.cnumber {
    font-size: 48px;
    font-weight: 600;
    color: #02a49a;
    letter-spacing: 2px;
}

.contact_detail_sec p.righttext {
    font-size: 18px;
    font-weight: 600;
    color: #02a49a;
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
}
div#wpcf7-f216-p19-o1 {
    padding-top: 40px;
}

.contact_detail_sec .et_pb_bg_layout_light.et_pb_text_align_left {
    padding: 90px 60px;
}

.contact_detail_sec .wpcf7-form-control-wrap input,
.contact_detail_sec .wpcf7-form-control-wrap textarea {
    border:none;
    border-bottom: 1px solid #02a49a;
    background: transparent;
    font-size: 13px;
    font-weight: 400;
    color: #666;
    padding: 12px;
    margin-bottom: 30px;
    resize: none;
    width: 100%;
}

.contact_detail_sec .wpcf7-form-control-wrap textarea {
    max-height: 100px;
}

.contact_detail_sec .et_pb_text_inner {
    max-width: 500px;
}

.contact_detail_sec .wpcf7-submit {
    width: 100%;
    padding: 20px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 600;
    color: #000;
    letter-spacing: 2px;
    background-color: transparent;
    background-image: -moz-linear-gradient( 0deg, rgb(133,220,250) 0%, rgb(22,131,196) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(133,220,250) 0%, rgb(22,131,196) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(133,220,250) 0%, rgb(22,131,196) 100%);
}
.business_club .et_pb_row {
    padding-bottom: 0;
}

.contact-section.business_club.et_pb_with_background.et_section_regular {
    padding: 40px 0 35px;
}

/*footer css*/

#main-footer #et-footer-nav {
    padding-top: 30px;
}

#main-footer ul#menu-footer {
    padding-bottom: 0;
    margin-bottom: 0;
}

.bottom-nav a {
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 400;
    text-decoration: none;
}

div#footer-info {
    color: #999;
    font-size: 12px;
    letter-spacing: 2px;
}

#footer-bottom li a.icon {
    height: 30px;
    width: 30px;
    background: #d7d7d7;
    border-radius: 50%;
    display: inline-block;
    padding: 9px;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
	color: #02a49a!important;
}

#footer-bottom li a.icon span {
    font-size: 14px;
    line-height: 10px;
    font-weight: 600;
}

#footer-bottom ul.et-social-icons {
    margin-top: -35px;
}
#footer-bottom .bottom-nav a {
    text-decoration: none;
}
#footer-bottom {
    padding-bottom: 10px;
}
.project_name span {
    font-size: 18px !important;
}

.hero_banner_sec .tp-bgimg.defaultimg {
    position: relative;
}

.hero_banner_sec .tp-bgimg.defaultimg:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .4);
}
.et_pb_text ol, .et_pb_text ul {
    padding-bottom: 1em;
    padding-left:25px;
    font-family: 'Poppins', sans-serif;
	text-align:left;
}
/*RESPONSIVE CSS*/

@media (min-width:1400px){

    div.container {
        max-width: 1230px;
        width: 1230px;
    }

    div.et_pb_row {
        width: 100%;
        max-width: 1230px;
    }
    
	#amg-coaching{padding:0px 0!important;}
}

@media (max-width:1400px){
    
    .rev_slider_wrapper .tp-parallax-wrap {
        padding-right: 30px;
    }

    .our_offers .service_section {
        padding: 40px;
    }

    .about_master .btndiv span,.about_master .btndiv span.spbtn1 {
        padding: 10px 15px;
    }

    .watch_video.et_pb_row.et_pb_row_3 {
        padding-left: 50px;
    }
 
	#amg-coaching{padding:0px 0!important;}
}
@media (max-width:1399px){

    div.et_pb_row {
        width: 100%;
        max-width: 1200px;
        padding: 0 20px;
    }

    div.container {
        max-width: 1200px;
        width: 100%;
        padding: 0 20px !important;
    }
    .accordion_style .et_pb_row_1.et_pb_row {
        padding-left: 20px;
        padding-right: 20px;
    }
    .page-id-17 .et_pb_section.et_pb_section_1 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .service_slide .slick-prev {
        left: 0px;
        z-index: 1;
    }

    .service_slide .slick-next {
        right: 0;
    }

    .clients_testimonial .wptww-testimonials-slidelist button.slick-prev {
        left: 0 !important;
        height: 40px;
        width: 40px;
    }

    .clients_testimonial .wptww-testimonials-slidelist button.slick-next {
        right: 0 !important;
        left: auto !important;
    }
}



@media (min-width:981px){

.mid_col{
	text-align:center;
}
.mid_col  .et_pb_column{
	max-width: 29.667%;
    float: none;
    display: inline-block !important;
}
 
}


@media (max-width:980px){
    #slide-1-layer-9.tp-caption{
     margin: 0 auto!important;
     font-size:26px!important;
    } 
    .tp-mask-wrap .tp-caption{
     margin: 0 auto; 
 }
   
#et_mobile_nav_menu {
   /* position: relative;
    top: 12px;*/
}

.mobile_menu_bar:before {
    color: #30a499;
    font-size: 50px;
    position: relative;
    top: 16px;
}

#main-header #logo {
    max-height: 100% !important;
    padding-top: 0 !important;
    min-width: 150px;
    min-height: 101px;
    position: relative;
    top: 2px;
}


    .et_pb_row {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }	
    	.et_header_style_left .logo_container {
        width: auto;
    }

    .et_mobile_menu li a {
         color: #000 !important;
    }
    #et-info {
        float: none;
        padding-top: 6px !important;
        padding-bottom: 0px !important;
        text-align: center;
    }
    div#top-header #et-info #et-info-phone {
        padding-top: 4px;
        display: inline-block;
        font-size: 14px !important;
        letter-spacing: 1px;
        padding-bottom: 8px;
    }
    .et_mobile_menu {
         padding: 20px;
     }

    .our_offers .et_pb_row.et_pb_row_1 {
        padding: 50px 15px;
    }
    #footer-bottom ul.et-social-icons {
        margin-top: 0;
        margin-bottom: 18px;
    }
    .business_club p.pcl {
        padding-top: 0;
    }
    .business_club .et_pb_text_align_left {
        text-align: center;
    }

    .business_club .pcl,
    .business_club .heading3,
    .business_club  .heading4{
    	color:#FFF !important;
    }

    .about_master .et_pb_text_align_left {
        text-align: center;
    }
    .about_master h4.subheading1, .about_master h2.heading2 {
        letter-spacing: 2px;
        margin-top: 10px;
        margin-bottom: 0px !important;
    }
    .about_master .et_pb_column .et_pb_module {
        margin-bottom: 12px;
    }
    .service_box .et_pb_column {
        float: none;
    }
    .et_header_style_left .logo_container {
        width: auto;
    }
    
    .et_header_style_left div#et-top-navigation, .et_header_style_split div#et-top-navigation {
        padding: 0;
        display: inline-block;
    }

    .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
        padding-bottom: 0;
    }

   .et_fixed_nav #main-header {
     padding: 20px 0 40px;
    }

    .et_header_style_left .logo_container {
        width: 45px;
        position: absolute;
        top: 0;
        bottom: auto;
    }

    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 100%;
        padding-top: 0 !important;
    }

    .logo_container a {display: inline-block;position: absolute;top: -20px;}

    .et_pb_section.ground_breaking_sec {
        padding: 40px 0;
        text-align: center;
    }

    .clients_logo_section .et_pb_main_blurb_image {
        min-height: 0;
        justify-content: center;
        align-items: center;
    }


    .clients_logo_section span.et_pb_image_wrap {
        max-width: 160px;
    }

    .clients_logo_section 
     .et_pb_column {
        float: none;
    }
    .contact_detail_sec .et_pb_bg_layout_light.et_pb_text_align_left {
        padding: 40px 20px;
    }

    .contact_detail_sec .wpcf7-form-control-wrap input, 
    .contact_detail_sec .wpcf7-form-control-wrap textarea {
        margin-bottom: 10px;
    }

    .contact_detail_sec .wpcf7-form-control-wrap input {
        height: 45px;
    }

    .contact_detail_sec .et_pb_blurb_content {
        padding:40px 20px;
    }

    .contact_detail_sec img.et-waypoint {
        max-width: 180px;
    }

    .contact_detail_sec h4.et_pb_module_header {
        font-size: 45px;
    }

    .contact_detail_sec span.cnumber {
        font-size: 42px;
        letter-spacing: 0;
    }

    div.wpcf7 .ajax-loader {
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .et_mobile_menu li a {
        padding: 10px 0;
    }

    .et_mobile_menu {
        padding-top: 10px;
        top: 55px;
    }

}

@media (max-width:800px){
 #slide-1-layer-9.tp-caption{
     margin: 0 auto!important; 
     font-size:26px!important;
 }
.tp-mask-wrap .tp-caption{
     margin: 0 auto; 
 }
}



@media (max-width:768px){
 #slide-1-layer-9.tp-caption{
     margin: 0 auto; 
     font-size:26px!important;
    }   
}





@media (max-width:767px){
    .tp-mask-wrap .tp-caption{
     margin: 0 auto; 
     font-size:22px!important;
     }
      #slide-1-layer-9.tp-caption{
     font-size:22px!important;
     margin: 0 auto; 
      }   
    
    .about_master .image-section {
        margin-top: 20px;
    }

    .our_offers .et_pb_row.et_pb_row_1 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .ground_breaking_sec .et_pb_text_inner {
        padding: 0;
    }

    .ground_breaking_sec p.textcl2 {
        margin-bottom: 30px;
    }
    .et_pb_row.testimonial-row {
        padding-left: 20px;
        padding-right: 20px;
        width: calc(100% - 40px);
    }
    
}


@media (max-width:600px){
     #slide-1-layer-9.tp-caption{
     margin: 0 auto; 
     font-size:20px!important;
     left:2%;
    }   

    .et_pb_gutters3 .contact_detail_sec .et_pb_column_1_2 {
        width: 100%;
        float: none;
        display: block;
        margin-bottom: 0;
    }
    .partner_row .et_pb_column {
        float: none;
        width: 100%;
        display: block;
        clear: unset;
    }

    .partner_row {
        display: block;
        margin: 20px 0;
    }

    .page-id-17 .et_pb_section.et_pb_section_1 {
        padding: 0 20px;
    }

    .partner_row 
     span.et_pb_image_wrap {
        max-width: 200px;
        margin: 10px auto;
    }
}

@media (max-width:480px){
    .tp-mask-wrap .tp-caption{
     margin: 0 auto; 
     font-size:17px!important;
     left:0%;
     font-weight:500!important;
     }
      #slide-1-layer-9.tp-caption{
     font-size:17px!important;
      }   
    
    
    .about_master .btndiv span.spbtn, 
    .about_master .btndiv span.spbtn1 {
        width: 100%;
        display: block;
        float: none;
        margin: 0 0 10px;
    }

    .about_master .btndiv span a {
        display: block;
    }

    .about_master .btndiv span a span {
        padding: 0 5px;
    }
    .about_desc .et_pb_text {
        display: block;
        width: 100%;
        padding: 0;
    }
    .et_pb_row.testimonial-row {
        padding-left: 20px;
        padding-right: 20px;
        width: calc(100% - 40px);
    }


    img.size-full.alignleft {
        float: none;
        width: 100%;
        display: block;
        margin: 0;
        margin-bottom: 20px;
    }

    .contact_detail_sec h4.et_pb_module_header {
        font-size: 38px;
    }

    .contact_detail_sec span.cnumber {
        font-size: 36px;
    }

    .contact_detail_sec img.et-waypoint {
        max-width: 130px;
        margin-bottom: 0;
    }

    .contact_detail_sec .et_pb_main_blurb_image {
        margin-bottom: 10px;
    }
}
.et-fixed-header #top-menu a
{
	color: #02a49a !important;
}
.et_pb_section_4.et_pb_section {
    background-color: rgba(2,164,154,0.2)!important;
}




@media (max-width:414px){
    .tp-mask-wrap .tp-caption{
     margin: 0 auto; 
     font-size:15px!important;
     left:0%;
     font-weight:500!important;
     }
      #slide-1-layer-9.tp-caption{
     font-size:15px!important;
      } 
}

@media (max-width:380px){
    .tp-mask-wrap .tp-caption{
     font-size:14px!important;
     }
      #slide-1-layer-9.tp-caption{
     font-size:14px!important;
      } 
}
@media (max-width:320px){
    .tp-mask-wrap .tp-caption{
     font-size:12px!important;
     }
      #slide-1-layer-9.tp-caption{
     font-size:12px!important;
    } 
}